Subject: Trainer Candidate - Prashant Goswami
From: Prashant Goswami <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 3 Feb 2021 04:22:20 -0500

| | Tech Support Test

Name | Prashant Goswami
E-mail | [email-masked]
Phone Number | (+91) 8750444933
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Channelplay Limited | Account Manager | NA | 42000
Previous Employer 1 | Open Access Technology India | Senior Business Analyst | 6-11-2018 | 34000
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 60 days
Please briefly describe your work experience specifically in training? | We have multiple products and we take the requirement from the client and do the system setup, once system setup is completed. Or any new requirement that need to be developed. We need to develop that. Once system is ready for delivery, then we need to train the client and there team, so that smooth system adaption can be done.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I'am Currently handling a team of 13 people, in which i have to make sure, no one is feels left out,
Work distribution is equal. All the resources are utilized.
Also need to handle the SPOCs queries and understanding there new requirements.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

As per me good is that we are able to resolve customers issues.
And we can say great when we are able to resolve the issue as well as address those things that client is not able to explain and we are able to pickup on client's behalf.

What according to you makes you a good candidate for this position? | I'am having around 5 years of experience in client Management, Stake holder analysis , Team management, Issue resolution, requirement gathering, having consulting approach towards clients issue.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |